body	{
	margin					:	0;
	padding					:	0;
}

td
{
font-size : 10px;
font-family : Verdana, Arial, Helvetica, sans-serif;
color: #000000;
}

/* -- Links -- */
a
{
font-size : 10px;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-decoration : none;
color: #FF0000;


}

a:hover

{
font-size : 10px;
font-family : Verdana, Arial, Helvetica, sans-serif;
color: #FF0099;
}



li
{
font-size : 10px;
font-family : Verdana, Arial, Helvetica, sans-serif;
; line-height: normal; list-style-type: circle; left: 5px; clip:  rect(   )}

h1
{
font-size : 12px;
font-family : Verdana, Arial, Helvetica, sans-serif;
color : #000000;
font-weight : normal;
vertical-align:bottom;
; line-height: 14pt
}

h2
{
font-size : 14px;
font-family : Verdana, Arial, Helvetica, sans-serif;
color : #000000;
font-weight : bold;
line-height: 16pt
}

img	
{
border : 0;
}



p	{
	margin					:	0;
	padding					:	0;
    line-height             :   12pt;

input
{
font-size                   :  10px;
font-family                 :  Verdana, Arial, Helvetica, sans-serif;
line-height                 :  12pt;
color                       :  #000000;
font-weight                 :  normal;
}

textarea
{
font-size : 10px;
font-family : Verdana, Arial, Helvetica, sans-serif;
font-weight : normal;
}

select
{
font-size : 10px;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-align : left;
background-color : #FF0000;
color: #FFFFFF;
font-weight : bold;
}

.Headline
{
font-size : 12px;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-align : left;
color: #000000;
; line-height: 14pt; 
font-weight: bolder}

.oben
{
font-size : 8px;
font-family : Verdana, Arial, Helvetica, sans-serif;
color : #999999;
vertical-align:top; 
}


.subnavi_down
{
font-size : 10px;
font-family : Verdana, Arial, Helvetica, sans-serif;
text-decoration : none;
color: #000000;
}

.subnavi_over 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 10px; color: #FFFFFF;
text-decoration : none;
}


.News 
{  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
font-weight: bold; 
line-height: 15pt
}

.NewsKopie 
{ 
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 9px; 
font-weight: lighter; 
line-height: 15pt 
}
BLOCKQUOTE {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
font-size: 11px;
color: #FFFFFF;
	
}
